
Orangutan::Redmine - Omission #243

Support new queries in ShowTasks and ShowTime contexts
Status: Closed Start date: 29 Sep 2010

Priority: Major Due date: 30 Sep 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

ShowTasks and ShowTime context should support the following “type” of queries:

User: Show today tasks

User: Show yesterday tasks

User: Show Monday tasks

User: Show today time

 

To implement this the response handling method should be changed to one similar to ShowIssues context’s method. Actually this is

the main trouble - how to implement handling...

History

#1 - 16 Sep 2010 20:16 - Andriy Lesyuk

- Priority changed from Minor to Major

#2 - 20 Sep 2010 20:09 - Andriy Lesyuk

- Target version set to 1.03

#3 - 30 Sep 2010 01:42 - Andriy Lesyuk

- Start date set to 29 Sep 2010

- Status changed from Open to In Progress

#4 - 30 Sep 2010 16:18 - Andriy Lesyuk

- Due date set to 30 Sep 2010

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

#5 - 01 Mar 2011 00:13 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine

#6 - 03 Mar 2011 00:19 - Andriy Lesyuk

- Tracker changed from Improvement to Omission
